@charset "UTF-8";


/*decoration*/
.block{display: block;}
.table{display: table;}
.intable{display: inline-table;}
.disc{list-style: disc;}
.decimal{list-style: decimal;}
.alpha{list-style: upper-alpha;}
.top{vertical-align: top;}
.center{text-align: center;}
.right{text-align: right;}
.left{text-align: left;}
.center00{margin: 0 auto;}
.fleft{float: left;}
.fright{float: right;}
.mt10{margin-top: 10px;}
.mb10{margin-bottom: 10px;}
.mr30{margin-right: 30px;}
.ml30{margin-left: 30px;}
.ml50{margin-left: 50px;}
.ml100{margin-left: 100px;}
.pd5{padding: 5px;}
.pr10{padding-right: 10px;}
.pr20{padding-right: 20px;}
.pr40{padding-right: 40px;}
.pl10{padding-left: 10px;}
.pl20{padding-left: 20px;}
.pl40{padding-left: 40px;}

.main_color{color: #000f45;}
.main_color2{color: #781525;}
.red{color: #f00;}

.gray_bcolor{background: #eee;}

.b{font-weight: bolder;}

.stext{font-size: 0.9em;}
.sstext{font-size: 0.8em;}
.xstext{font-size: 0.7em;}
.ltext{font-size: 1.1em;}
.lltext{font-size: 1.2em;}

.underline{text-decoration: underline;}

.vertical {
	-ms-writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;
	writing-mode: vertical-rl;
	white-space: nowrap;
	letter-spacing: .2em;
}

.resetleft{margin-left: 0 !important;}
.resetpd{padding: 0!important}

/**common*/

h2{
	font-size: 30px;
	color: #781525;
	font-family: "A-OTF リュウミン Pro";
	line-height: 1.0em;
}

h3{
	font-size: 30px;
	color: #000f45;
	font-family: "A-OTF リュウミン Pro";
	line-height: 1.0em;
	padding-bottom: 10px;
	position: relative;
	display: inline-block;
	margin: 40px 0 30px 30px;
}


h4 {
	font-size: 20px;
	padding: 0.25em 0.5em;
	color: #000f45;
	background: transparent;
	border-left: solid 5px #f9ae3b;
	font-family: "A-OTF リュウミン Pro";
	margin:40px 0 15px 30px;
}

h5 {
	font-size: 17px;
	color: #fff;
	background:#000f45; 
	font-family: "FOT-ロダン Pro";
	margin-left: 30px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding: 5px;
}

.contents{
	width: 1280px;
	margin: 134px auto 0;
	position: relative;
	min-height: 301px;
}

.main p{
	margin-left: 30px;
}

.btn{
	display: block;
    text-align: center;
    padding: 10px;
    background: #f00;
    width: 200px;
    margin: 0 auto;
    text-decoration: none;
    color: #fff;
	border: 1px solid #f00;
}

.btn:hover{
    background: #fff;
	border: 1px solid #f00;
    color: #f00;
	transition: 1s;
}

div[id^="anchor-"]  {
  padding-top: 138px;
  margin-top:-138px;
}

.junbi{
	text-align: center;
	font-size: 23px;
	font-weight: bolder;
}

.li_indent{
	text-indent: -2em;
    padding-left: 2em;
}

/*header*/

header{
	background: #781525;
	height: 134px;
	width: 100%;
	position: fixed;
	top: 0;
	z-index: 10;
}

@media print {
    header {
        position: relative;
    }
}

.header{
	width: 1280px;
	margin: 0 auto;
}


.logo{
	padding: 35px 10px;
	float: left
}

#nav{
	list-style:none;
	overflow: hidden;
}

#nav li{
	float: left;
	color: #fff;
	margin-left: 40px;
	margin-top: 60px;
}

#nav li a{
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	font-family: "FOT-ロダン Pro";
	font-weight: bolder;
}

#nav li a:hover{
	color: #fff;
	font-size: 14px;
	border-bottom: 2px solid #fff;
	padding-bottom: 5px;
	height: 30px;
	transition: 1.0s;
}

/*footer*/

footer{
	background: #eee;
	margin-top: 50px;
	width: 100%;
	min-width: 1300px;
	position: relative;
	bottom: 0;
}

footer h2{
	font-size: 20px;
}

footer p{
	font-size: 15px;
	line-height: 1.5;
}

.footer_contens{
	padding: 40px 0 30px;
	width: 950px;
	margin: 0 auto;
	display: block;
}

.footer_link{
	width: 100%;
	margin: 30px auto 0;
	border-top: 1px dotted #aaa;
	display: inline-block;
}

.link_width{
	width: 950px;
	margin: 0 auto;
}

.linkbox{
	display: block;
	float: left;
	margin-top: 10px
}

.linkbox a{
	text-decoration: none;
	text-align: center;
	display: inline-block;
	line-height: 1.1;
	padding: 30px 70px;
}

.dotted_line{
	border-left: 1px dotted #aaa;
	border-right: 1px dotted #aaa;
	
}

.link_h{
	font-size: 20px;
	color: #781525;
	font-family: "A-OTF リュウミン Pro";
	font-weight: bolder;
}

.link_p{
	font-size: 11px;
	font-weight: bolder;
	color: #555;
	font-family: "A-OTF リュウミン Pro";
	padding-top: 8px;
	display: inline-block;
}

.copyright{
	background: #781525;
	height: 30px;
	color: #fff;
	text-align: center;
	width: 100%;
	padding: 10px 0;
	font-size: 10px
}

.topBtn {
  position:fixed;
  bottom:0px;
  z-index:1;
  text-align:right;
  display:inline-block;
}

.tbtn{
	float:right;
	margin-right:70px;
}
/*
     FILE ARCHIVED ON 15:57:56 Nov 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:09:05 Aug 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 1.187
  load_resource: 145.748
  PetaboxLoader3.resolve: 74.712
  PetaboxLoader3.datanode: 61.326 (2)
  loaddict: 44.727
*/